
.mainstyle		{ background-color: #556655; font-family: sans-serif; }
.mainstyle p	{ margin-top: 0.8em; font-size: 80%; }
.mainstyle li	{ font-size: 75%; }
.mainstyle li li	{ font-size: 100%; }
.mainstyle a	{ color: #8888ff; text-decoration: underline; }
.mainstyle h3	{ border-bottom: 1px solid; }
.mainstyle h5	{ text-decoration: underline; margin-bottom: 0; }
.linknounder a, a.linknounder
				{ color: #8888ff; text-decoration: none; }
.mainstyle td	{ color: #eeeeee; }
.borderbox 		{ padding: 4px; border: 1px solid #88aa88; background-color: #334433; }
.navbox 		{ padding: 4px; border: 1px solid #88aa88; background-color: #334433; }
.navbox a		{ color: #eeeeee; text-decoration: none; }
.navlist h4		{ font-size: 75%; font-weight: bold; margin-bottom: 0; border-bottom: 1px solid; }
.navlist ul		{ padding: 0; margin: 0em; text-indent: 0em; font-size: 75%; list-style: inside; }
.navlist li a	{ text-decoration: none; }
.newsitem		{ margin-top: 0.5em; margin-bottom: 2em; }
.newsitem h3	{ margin-bottom: 0; }
.login form		{ margin: 0; }
.login input	{ font-size: 75%; border: 1px solid #88aa88; background-color: #556655; color: #eeeeee; }

.mplist td		{ font-size: 75%; }
.mplist.header	{ font-weight: bold; text-decoration: underline; }

.mpform					{ font-size: 75%; }
.mpform textarea		{ font-family: sans-serif; }
.mpform input,.mpform textarea,.mpform select
						{ border: 1px solid #88aa88; background-color: #556655; color: #eeeeee; }
.mpform select			{ margin-bottom: 10px; float: left; }
.mpform label,.mpform input,.mpform textarea
						{ display: block; width: 200px; float: left; margin-bottom: 10px; }
.mpform textarea		{ width: 300px; height: 100px; }
.mpform label			{ text-align: right; width: 150px; padding-right: 20px; }
.mpform br				{ clear: left; }


.optionsform			{ font-size: 75%; }
.optionsform textarea	{ font-family: sans-serif; }
.optionsform input,.optionsform textarea,.optionsform select
						{ border: 1px solid #88aa88; background-color: #556655; color: #eeeeee; }


.section			{ font-size: 75%; }
.section a			{ text-decoration: none; }
.section tr,.section td		{ padding: 0; }
table.section 		{ border-bottom: 1px solid; margin-top: 1em; margin-bottom: 0.3em; width: 95%; color: #eeeeee; }

table.complist		{ font-size: 75%; }
.complist			{ padding: 1; }

table.resultlist	{ font-size: 75%; }

table.serieslist	{ font-size: 75%; }
.serieslist			{ padding: 1; }
.serieslist td		{ text-align: right; }
td.serieslist.hdr	{ text-align: left; }

.msgindex_block		{ border-bottom: 1px solid #888888; }
.msgindex_block a	{ text-decoration: none; }
.msgindex_head		{ }
.msgindex_headleft	{ float:left; font-size:75%; margin:5px; }
.msgindex_headright	{ float:right; font-size:60%; color: #cccccc; margin:5px; }
.msgindex_body		{ }

.msgthreadparent_block		{ }
.msgthreadparent_block a	{ text-decoration: none; }
.msgthreadparent_head		{ background-color: #445544; }
.msgthreadparent_headleft	{ float:left; font-size:100%; font-weight: bold; margin:5px; }
.msgthreadparent_headleft a	{ color: white; }
.msgthreadparent_headright	{ float:right; font-size:60%; color: #cccccc; margin:8px; }
.msgthreadparent_body		{ margin: 10px; }

.msgthreadreply_block		{ border-top: 1px solid #888888; margin-right: 10px; }
.msgthreadreply_block a		{ text-decoration: none; }
.msgthreadreply_head		{ }
.msgthreadreply_headleft	{ float:left; font-size:75%; }
.msgthreadreply_headright	{ float:right; font-size:60%; color: #cccccc; }
.msgthreadreply_body		{ margin-left: 50px; }
